<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.harmonic.mapper.majornetwork.RMpPartHarmonicDetailMMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.RMpPartHarmonicDetailM">
        <id column="measurement_point_id" property="measurementPointId" />
        <result column="data_date" property="dataDate" />
        <result column="measurement_over_day" property="measurementOverDay" />
        <result column="freq_over_day" property="freqOverDay" />
        <result column="v_dev_up_over_day" property="vDevUpOverDay" />
        <result column="v_dev_low_over_day" property="vDevLowOverDay" />
        <result column="v_dev_over_day" property="vDevOverDay" />
        <result column="v_thd_over_day" property="vThdOverDay" />
        <result column="v_over_day" property="vOverDay" />
        <result column="i_over_day" property="iOverDay" />
        <result column="v_2_over_day" property="v2OverDay" />
        <result column="v_3_over_day" property="v3OverDay" />
        <result column="v_4_over_day" property="v4OverDay" />
        <result column="v_5_over_day" property="v5OverDay" />
        <result column="v_6_over_day" property="v6OverDay" />
        <result column="v_7_over_day" property="v7OverDay" />
        <result column="v_8_over_day" property="v8OverDay" />
        <result column="v_9_over_day" property="v9OverDay" />
        <result column="v_10_over_day" property="v10OverDay" />
        <result column="v_11_over_day" property="v11OverDay" />
        <result column="v_12_over_day" property="v12OverDay" />
        <result column="v_13_over_day" property="v13OverDay" />
        <result column="v_14_over_day" property="v14OverDay" />
        <result column="v_15_over_day" property="v15OverDay" />
        <result column="v_16_over_day" property="v16OverDay" />
        <result column="v_17_over_day" property="v17OverDay" />
        <result column="v_18_over_day" property="v18OverDay" />
        <result column="v_19_over_day" property="v19OverDay" />
        <result column="v_20_over_day" property="v20OverDay" />
        <result column="v_21_over_day" property="v21OverDay" />
        <result column="v_22_over_day" property="v22OverDay" />
        <result column="v_23_over_day" property="v23OverDay" />
        <result column="v_24_over_day" property="v24OverDay" />
        <result column="v_25_over_day" property="v25OverDay" />
        <result column="v_26_over_day" property="v26OverDay" />
        <result column="v_27_over_day" property="v27OverDay" />
        <result column="v_28_over_day" property="v28OverDay" />
        <result column="v_29_over_day" property="v29OverDay" />
        <result column="v_30_over_day" property="v30OverDay" />
        <result column="v_31_over_day" property="v31OverDay" />
        <result column="v_32_over_day" property="v32OverDay" />
        <result column="v_33_over_day" property="v33OverDay" />
        <result column="v_34_over_day" property="v34OverDay" />
        <result column="v_35_over_day" property="v35OverDay" />
        <result column="v_36_over_day" property="v36OverDay" />
        <result column="v_37_over_day" property="v37OverDay" />
        <result column="v_38_over_day" property="v38OverDay" />
        <result column="v_39_over_day" property="v39OverDay" />
        <result column="v_40_over_day" property="v40OverDay" />
        <result column="v_41_over_day" property="v41OverDay" />
        <result column="v_42_over_day" property="v42OverDay" />
        <result column="v_43_over_day" property="v43OverDay" />
        <result column="v_44_over_day" property="v44OverDay" />
        <result column="v_45_over_day" property="v45OverDay" />
        <result column="v_46_over_day" property="v46OverDay" />
        <result column="v_47_over_day" property="v47OverDay" />
        <result column="v_48_over_day" property="v48OverDay" />
        <result column="v_49_over_day" property="v49OverDay" />
        <result column="v_50_over_day" property="v50OverDay" />
        <result column="i_2_over_day" property="i2OverDay" />
        <result column="i_3_over_day" property="i3OverDay" />
        <result column="i_4_over_day" property="i4OverDay" />
        <result column="i_5_over_day" property="i5OverDay" />
        <result column="i_6_over_day" property="i6OverDay" />
        <result column="i_7_over_day" property="i7OverDay" />
        <result column="i_8_over_day" property="i8OverDay" />
        <result column="i_9_over_day" property="i9OverDay" />
        <result column="i_10_over_day" property="i10OverDay" />
        <result column="i_11_over_day" property="i11OverDay" />
        <result column="i_12_over_day" property="i12OverDay" />
        <result column="i_13_over_day" property="i13OverDay" />
        <result column="i_14_over_day" property="i14OverDay" />
        <result column="i_15_over_day" property="i15OverDay" />
        <result column="i_16_over_day" property="i16OverDay" />
        <result column="i_17_over_day" property="i17OverDay" />
        <result column="i_18_over_day" property="i18OverDay" />
        <result column="i_19_over_day" property="i19OverDay" />
        <result column="i_20_over_day" property="i20OverDay" />
        <result column="i_21_over_day" property="i21OverDay" />
        <result column="i_22_over_day" property="i22OverDay" />
        <result column="i_23_over_day" property="i23OverDay" />
        <result column="i_24_over_day" property="i24OverDay" />
        <result column="i_25_over_day" property="i25OverDay" />
        <result column="i_26_over_day" property="i26OverDay" />
        <result column="i_27_over_day" property="i27OverDay" />
        <result column="i_28_over_day" property="i28OverDay" />
        <result column="i_29_over_day" property="i29OverDay" />
        <result column="i_30_over_day" property="i30OverDay" />
        <result column="i_31_over_day" property="i31OverDay" />
        <result column="i_32_over_day" property="i32OverDay" />
        <result column="i_33_over_day" property="i33OverDay" />
        <result column="i_34_over_day" property="i34OverDay" />
        <result column="i_35_over_day" property="i35OverDay" />
        <result column="i_36_over_day" property="i36OverDay" />
        <result column="i_37_over_day" property="i37OverDay" />
        <result column="i_38_over_day" property="i38OverDay" />
        <result column="i_39_over_day" property="i39OverDay" />
        <result column="i_40_over_day" property="i40OverDay" />
        <result column="i_41_over_day" property="i41OverDay" />
        <result column="i_42_over_day" property="i42OverDay" />
        <result column="i_43_over_day" property="i43OverDay" />
        <result column="i_44_over_day" property="i44OverDay" />
        <result column="i_45_over_day" property="i45OverDay" />
        <result column="i_46_over_day" property="i46OverDay" />
        <result column="i_47_over_day" property="i47OverDay" />
        <result column="i_48_over_day" property="i48OverDay" />
        <result column="i_49_over_day" property="i49OverDay" />
        <result column="i_50_over_day" property="i50OverDay" />
        <result column="unbalance_over_day" property="unbalanceOverDay" />
        <result column="i_neg_over_day" property="iNegOverDay" />
        <result column="i_neg_over_day" property="iNegOverDay" />
        <result column="i_neg_over_day" property="iNegOverDay" />
        <result column="i_neg_over_day" property="iNegOverDay" />
    </resultMap>

</mapper>
